TESTGTK(1)

NAME
testgtk - test if the Gtk library is working

SYNOPSIS
testgtk

DESCRIPTION
testgtk is a sample program using the Gtk library. It tests all the widgets and buttons and other fun things that Gtk lets you do, and is a good example program to see how to make Gtk work.

BUGS
Absolutely none whatsoever.

AUTHOR
Peter Mattis <petm@xcf.berkeley.edu>, Spencer Kimball <spencer@xcf.berkeley.edu>, and Josh MacDonald <jmacd@xcf.berkeley.edu>